## rust-elfx86exts 0.3.0

=== debian/changelog ===
rust-elfx86exts (0.3.0-5) unstable; urgency=medium

  * Package elfx86exts 0.3.0 from crates.io using debcargo 2.4.4
  * Restrict to amd64, arm64 only for now

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 01 Dec 2021 11:36:55 +0100

rust-elfx86exts (0.3.0-4) unstable; urgency=medium

  * Package elfx86exts 0.3.0 from crates.io using debcargo 2.4.4
  * Remove simple autopkgtest, that test wasn't portable across architectures

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 14 Oct 2021 13:02:49 +0200

rust-elfx86exts (0.3.0-3) unstable; urgency=medium

  * Package elfx86exts 0.3.0 from crates.io using debcargo 2.4.4
  * Add simple autopkgtest

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 09 Oct 2021 17:28:25 +0200

rust-elfx86exts (0.3.0-2) unstable; urgency=medium

  * Package elfx86exts 0.3.0 from crates.io using debcargo 2.4.4
  * No-op source-only re-upload for Debian Testing Migration.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Oct 2021 14:51:22 +0200

rust-elfx86exts (0.3.0-1) unstable; urgency=medium

  * Package elfx86exts 0.3.0 from crates.io using debcargo 2.4.4
    Closes: #960112

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 22 Aug 2021 17:44:16 +0200
