=== debian/control ===
Source: rust-elfx86exts
Section: devel
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-capstone-0+default-dev,
 librust-clap-2+default-dev (>= 2.32-~~),
 librust-memmap-0.7+default-dev,
 librust-object-0+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/elfx86exts]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/elfx86exts
Homepage: https://github.com/pkgw/elfx86exts
Rules-Requires-Root: no

Package: elfx86exts
Architecture: amd64 arm64
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Print instruction sets used by x86 binaries (ELF or MachO)
 Disassemble a binary containing x86 instructions and print out which
 extensions it uses. Despite the utterly misleading name, this tool supports
 ELF and MachO binaries, and perhaps PE-format ones as well. (It used to be
 more limited.)
