## rust-elfx86exts 0.5.0

=== debian/changelog ===
rust-elfx86exts (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package elfx86exts 0.5.0 from crates.io using debcargo 2.6.0
  * Bump object dependency ot 0.31

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 13:41:09 +0000

rust-elfx86exts (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package elfx86exts 0.5.0 from crates.io using debcargo 2.6.0
  * Bump object dependency to 0.30 (Closes: #1028759)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Jan 2023 18:22:22 +0000

rust-elfx86exts (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package elfx86exts 0.5.0 from crates.io using debcargo 2.5.0
  * Remove overridden control files.
  * Update patches for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Aug 2022 23:06:27 +0000
