=== debian/control ===
--- 
+++ 
@@ -2,25 +2,26 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-capstone-0+default-dev,
- librust-clap-2+default-dev (>= 2.32-~~),
+ librust-capstone-0.11+default-dev,
+ librust-clap-2+default-dev (>= 2.33-~~),
  librust-memmap-0.7+default-dev,
- librust-object-0+default-dev
+ librust-object-0.31+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Michael R. Crusoe <crusoe@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/elfx86exts]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/elfx86exts
 Homepage: https://github.com/pkgw/elfx86exts
+X-Cargo-Crate: elfx86exts
 Rules-Requires-Root: no
 
 Package: elfx86exts
-Architecture: amd64 arm64
+Architecture: any
 Multi-Arch: allowed
 Depends:
  ${misc:Depends},
