## rust-elfx86exts 0.6.2

=== debian/changelog ===
rust-elfx86exts (0.6.2-4) unstable; urgency=medium

  * Team upload
  * Package elfx86exts 0.6.2 from crates.io using debcargo 2.7.11
  * Add patch to switch from unmaintained rust-memmap to rust-memmap2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 21:27:43 -0400

rust-elfx86exts (0.6.2-3) unstable; urgency=medium

  [ NoisyCoil ]
  * Team upload.
  * Bump capstone dependency to v0.13

  [ Michael R. Crusoe ]
  * d/control: updated the description with the preliminary support for ARM64
    binaries
  * Package elfx86exts 0.6.2 from crates.io using debcargo 2.7.7+alpha.0

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 15 Feb 2025 16:41:07 +0100

rust-elfx86exts (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Package elfx86exts 0.6.2 from crates.io using debcargo 2.7.5
  * Bump object dependency to 0.36

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 18:39:39 +0000

rust-elfx86exts (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package elfx86exts 0.6.2 from crates.io using debcargo 2.6.1
  * Drop patch "relax" - no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Jan 2024 00:08:46 +0000
