=== debian/control ===
Source: rust-elfx86exts
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-capstone-0.13+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-memmap2-0+default-dev,
 librust-object-0.36+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/elfx86exts]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/elfx86exts
Homepage: https://github.com/pkgw/elfx86exts
X-Cargo-Crate: elfx86exts

Package: elfx86exts
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Print instruction sets used by x86 binaries (ELF or MachO)
 Disassemble a binary and print out which instruction set extensions it uses.
 Despite the utterly misleading name, this tool supports ELF and MachO binaries,
 and perhaps other formats as well, and has preliminary support for ARM64 as
 well as X86/64. It used to be a lot more limited!
