=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/elfx86exts
Matching-Pattern:  .*/crates/elfx86exts/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/elfx86exts-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
